Announcement

Collapse
No announcement yet.

roblems with upgrade to 5.2.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • roblems with upgrade to 5.2.5

    Was having some problems with 5.2.2 and so uploaded all the files for 5.2.5. Went to upgrade and it said that I needed at lease php 5.5 (was running 5.4).
    Upgraded to 5.6. Now get the following errors from upgrade.php:

    Notice: Use of undefined constant MYSQLI_NUM - assumed 'MYSQLI_NUM' in .../vb/db/mysql/assertor.php on line 55 Notice: Use of undefined constant MYSQLI_ASSOC - assumed 'MYSQLI_ASSOC' in .../vb/db/mysql/assertor.php on line 55 Notice: Use of undefined constant MYSQLI_BOTH - assumed 'MYSQLI_BOTH' in .../vb/db/mysql/assertor.php on line 55
    Fatal error: Call to undefined function mysqli_init() in /home/bqanda/public_html/core/vb/database/mysqli.php on line 85

    admincp gives:


    Fatal error: Call to undefined function mysqli_init() in /home/bqanda/public_html/core/vb/database/mysqli.php on line 85

    Any suggestions????
    Last edited by frank47; Mon 5 Dec '16, 9:55pm.

  • #2
    Is mysqli compiled in php?
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Thank you. Not sure why it recompiled without msqli but that was the solution.
      Thank you again

      Comment

      Related Topics

      Collapse

      Working...
      X